---
- 
  type: ticket-status
  name: Stato del Ticket
  name_plural: Stati ticket
  sort_mode: SortCol
  masks: 13
  notes: |
    Stati ticket
  properties:
    title: Proprietà Stato del ticket
    instructions: Proprietà che possono essere impostate sullo stato di un ticket.
    flags: 0
    fields:
      - 
        type: state
        name: state
        label: Stato
        sort: 1
        flags: 487665
        configuration:
          prompt: Stato di un ticket
      - 
        type: memo
        name: description
        label: Descrizione
        sort: 3
        flags: 471073
        configuration:
          rows: 2
          cols: 40
          html: false
          length: 100
  configuration:
    handler: TicketStatusList
